Bug 56680 - netatalk 1.4.99
Summary: netatalk 1.4.99
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netatalk (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Charlie Bennett
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-24 13:36 UTC by maikcat
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-09 19:41:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description maikcat 2001-11-24 13:36:07 UTC
Description of Problem:
when i try to start atalkd i get:
when using netatalk 1.4.99
to many routes/iface child exited with 1

Steps to Reproduce:
1.empty atalkd.conf file 
2.plug in to LAN
3.try to startup atalkd manualy (using /etc/rc.d/init.d/atalkd startup 
script)

Actual Results:
to many routes/iface child exited with 1

Additional Information:
when i use my linux as a standalone box atalkd comes up,as soon as i
connect it to hub (macs are connected) i get the same message and
atalkd hangs

Comment 1 maikcat 2002-01-05 12:26:12 UTC
are there any NTs running appleshare on the same LAN?


Note You need to log in before you can comment on or make changes to this bug.